package com.casic.missiles.service.system;

import com.casic.missiles.dto.ReturnDTO;
import com.casic.missiles.model.system.UserPush;
import com.casic.missiles.model.workbench.WorkbenchRemindMessage;

public interface IMessagePushService {

    ReturnDTO registerGeTui(String clientid);

    ReturnDTO setEnable(int enable);

    ReturnDTO<UserPush> getUserPush();

    Boolean pushToUser(WorkbenchRemindMessage remindMessage);

}
